# $EPIC: unsplit,v 1.2 2003/12/05 12:15:40 brian Exp $
Synopsis:
   $unsplit(<separator> <wordlist>)

Technical:
   This function returns the wordlist separated by <separator>

Practical:
   Useful for presenting strings splitted by split, or for returning
   wordlists in specific formats.

Returns:
   The list of words separated by <separator>

Examples:
   $unsplit(: a b c)            returns "a:b:c"

See Also:
   tr(6); split(6)

